> # NAME

> PointFadeThresholdSize - 3D API point fade threshold size

> # USAGE

> PointFadeThresholdSize = float(size)

> # VALID ENUMERANTS

> size: floating point value

> # DESCRIPTION

> Specify the threshold to which point sizes are clamped. See the GL_POINT_FADE_THRESHOLD_SIZE description on the OpenGL glPointParameter manual page for details.

> The standard reset callback sets the PointFadeThresholdSize state to float(1).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> OpenGL 1.0

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> Not applicable.

> # SEE ALSO

> PointDistanceAttenuation